SUQODocs
User GuideAPI ReferenceSDKs
Customers

List customers

Paginated customers of your account, newest first.

GET
/customers/
AuthorizationBearer <token>

API key issued to the partner, sent with the Bearer prefix — for example: Authorization: Bearer sk_live_abc123.

In: header

Query Parameters

page?integer

A page number within the paginated result set.

page_size?integer

Number of results to return per page.

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/customers/"
{  "count": 0,  "next": "http://example.com",  "previous": "http://example.com",  "results": [    {      "id": 0,      "buyer_phone": "string",      "buyer_email": "[email protected]",      "full_name": "string",      "created_at": "2019-08-24T14:15:22Z"    }  ]}